Subject: FS: Peel-Coat Plastic Dip Coating

From: [email-masked] (JWCERCIS)
Date: 30 Apr 1996 19:55:12 -0400

Hot Melt Strippable Plastic Coating Material For Sale
Evans Peel-Coat Type 1
>from  Evans Mfg. Co., Troy, MI

This is the type of dip coating that comes on new or resharpened cutting
tools to protect them.  Rated melting temperature is 340-350 F.  I have
found that a small, inexpensive deep fryer works well for melting.  I use
the stuff  to protect infrequently used taps, reamers, milling cutters,
etc. during storage. For better or worse, I got a good deal on enough to
last me about three lifetimes!  I will share two 50 pound boxes for $35
each plus UPS or I will consider breaking it down into smaller quantities
at $1 per pound plus shipping.  For reference, there are about 8 pounds
per gallon.

Please reply to [email-masked]